device_name:
    en: 'Nord GSM 5.1'
    ru: 'Норд GSM 5.1'
name: nord_v1_main_19.96.bin
timemark: 2023-10-27T09:41:11.474951
hw_version: [5, 1]
sw_version: [19, 96]
description_link:
    ru: 'https://support.cnord.ru/hc/ru/articles/360000973152'
landing_link:
    en: 'https://www.cnord.com/nord-gsm'
    es: 'https://www.cnord.com/es/nord-gsm'
    ru: 'https://www.cnord.ru/nord-gsm.html'
